logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-4181

Description

Crash in the Sysdig Event dissector in Wireshark 3.6.0 and 3.4.0 to 3.4.10 allows denial of service via packet injection or crafted capture file


Affected Package


OS OS Version Package Name Package Version
ubuntu 22.04 wireshark any
ubuntu upstream wireshark any
ubuntu 14.04 wireshark any
ubuntu upstream wireshark 3.6.1,3.4.11

Related